
defaultconn=zmmysql


mysql.driver=com.mysql.cj.jdbc.Driver
mysql.url=jdbc:mysql://127.0.0.1:3306/zm_tag?zeroDateTimeBehavior=convertToNull
mysql.maxconn=80
mysql.optimalconn=40
mysql.user=root
mysql.password=root
mysql.databasetype=mysql

zmmysql.driver=com.mysql.cj.jdbc.Driver
zmmysql.url=jdbc:mysql://192.168.1.222:3306/zm_tag?zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
zmmysql.maxconn=80
zmmysql.optimalconn=40
zmmysql.user=root
zmmysql.password=ZmAddb#382604
zmmysql.databasetype=mysql

#????
timeout=-1

#?????ql
logsql=true
